@charset "UTF-8";

.bottom5 {
	margin-bottom: 5px;
}
.bottom10 {
	margin-bottom: 10px;
}
.bottom15 {
	margin-bottom: 15px;
}

html.MSHKSC {
	background-color: #ffffff !important;
}

html,body,#msh-wrapper {
	/* height:100%; */
}

h1 {
	border-bottom: solid 1px #0096dc;
	font-weight: bold;
	font-size: 24px;
	color: #000000;
	margin: 0px 0px 6px 0px;
	line-height:1.5em;
	clear: both;
}

h2 {
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 7px;
}

fieldset {
	padding: 10px 15px 20px 15px;
	-moz-box-shadow: 0px 1px 6px #d2d2d2;
	box-shadow: 0px 1px 6px #d2d2d2;
}

h3 {
	border-bottom: solid 1px #0096dc;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	margin: 0px 0px 6px 0px;
	line-height:1.5em;
	clear: both;
}

a {
	color: #000;
/*	text-decoration: underline; */
	outline: 0;
}

a:hover {
	color: #0096dc;
/*	text-decoration: underline; */
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	text-decoration: none
}


#msh-scope {
	width:770px;
	min-height:250px;
	float:left;
	display:inline-block;
}
#msh-editor-scope {
	width:768px;
	min-height:250px;
	float:left;
	display:inline-block;
}

#msh-trail {
	margin-left:15px;
	width:154px;
	height:100%;
	display:inline-block;
	font-size:12px;
}
#msh-trail ul {
	font-size:12px;
}


body.MSHKSC #msh-trail {
	margin-left:23px;
	width:300px;
	display:inline-block;
}

ul {
	font-size: 14px;
}

ul.orderlist li {
	display: inline-block;
	margin-right: 5px;
}

li.orderhead {
	font-weight: 700;
}

ul.orderlist li.orderwe,ul.orderlist li.orderrg {
	display: block;
	margin-left: 100px;
}

ul.group1,ul.group2 {
	clear: both;
	position: relative;
}

.group1 li {
	width: auto;
	float: left;
	position: relative;
	vertical-align:text-top;
	display: table-cell; 
}

.group2 li {
	width: auto;
	float: left;
	position: relative;
}

label {
	display: inline-block;
	line-height: normal;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
	word-break: break-word;
}

label.ShowError, span.ShowError, p.ShowError {
	color: #cc0000;
}

input,select,textarea {
	width: 150px;
	margin: 0px 5px 5px 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #c4cacf;
	font-size: 14px;
	line-height: 1.5;
	font-weight: 400;
}

input[type="button"] {
	width: auto;
	padding: 3px 5px 3px 5px ;
}

input.ShowError,select.ShowError {
	border: 1px solid #cc0000;
}

input:focus,select:focus {
	border-color: #0096dc;
}

input[type="checkbox"],input[type="radio"] {
	width: 20px;
	border: none;
}

select {
	padding: 3px 0px;
}

.subgroup {
	width: 200px;
	display: inline-block;
}

.subgroup label {
	width: 150px;
}

.panel div {
	width: auto;
}

.panel>ul>li>label, .panel>ul>li>div, .panel>ul>li>p, .panel>ul>li  {
	display: inline-block;
	vertical-align:top;
}
#serviceMenu>p {
	display: inline-block;
 	vertical-align: top;
	width:auto;
	margin-left:10px;
}

#fliess,#gestaltet {
	display:block;
}

.panel>ul>li>p, .panel>p {
	margin:0;
	padding:0;
}

.panel > [id*='DeliveryList'] {
	padding-bottom: 3em;
}

div [class^="group"] {
	padding-top: 5px;
}
#selBE, #selBE li, #selBE li label {
	display: inline-block;
 	vertical-align: top;
 	width:auto;
 	clear:both;
}
.group1 input[type="text"],.group2 input[type="text"],.group1 input[type="email"],.group1 input[type="password"] {
	padding: 2px;
	-webkit-appearance: menulist-button;
	height:22px;
	line-height:22px;
}
.group1 select,.group2 select{
	padding: 2px;
	-webkit-appearance: menulist-button;
	height:28px;
	line-height:28px;
}

#accountInput,#passwordInput {
	padding: 2px;
}

#msh-wrapper,#msh-header,#msh-contentWrapper,#msh-footer {
	background-color: #fff;
	color: #000;
}

#msh-wrapper {
/*
	width: 990px;
*/
	top: 5px;
	left: 4px;
	margin: 0 auto;
	min-width: 240px;
	background-color: #e4eaef;
}
#msh-wrapper.KSC {
	margin: 0 5px;
}

#msh-main {
	min-height: 100%;
}

#msh-footer {
	height: 45px;
	text-align: right;
	margin-top: -45px;
}

#msh-footer p {
	padding: 0 10px;
	font-size: 14px;
}

#msh-content {
	border-radius: 0px;
	-moz-border-radius: 0px;
	padding-bottom:20px;
	font-weight: 400;
}

#msh-error {
	margin: 0% 6.4%;
	border-radius: 10px;
	-moz-border-radius: 10px;
	color: red;
}

#msh-loader {
	margin: 0% 6.4%;
	min-height: 500px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	text-align: center;
	background: transparent url(../img/loader.gif) no-repeat center center;
}

#msh-content:after {
	
}

#msh-contentWrapper {
/*
	padding: 0% 0% 3.2% 0%;
	margin: 24px 0% 24px 0%;
	border-radius: 0px;
	-moz-border-radius: 0px;
*/
}

#msh-contentWrapper p {
	/*
		text-align: right;
		padding: 10px;
		font-size: normal;
	*/
}


/*
Formatierung der Tabelle
*/
.orderlist {
	table-layout: fixed;
	font-size: 14px;
	vertical-align: middle;
	width: 100%;
}

.orderlist thead {
	color: #646a6f;
}

.orderlist tr {
	height: 25px;
}

.orderlist .first > td {
	padding-top: 10px;
}
.orderlist tr.first {
	border-top: 1px solid #c4cacf;
}

.orderlist th {
	text-align: left;
	vertical-align: middle;
}

.orderlist td {
	vertical-align: middle;
}

.orderlist input {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
}

.col1 {
	width: 25px;
}

.col2 {
	width: 110px;
}

.col3 {
	width: 80px;
}

.col4 {
	width: 95px;
}

.col5 {
	width: auto;
}

.col6 {
	width: auto;
}
.drerzTxt {
	display:none;
}
.defPoart {
	display:none;
}
.customPoart-NP:after {
	color: #646a6f;
	font-weight: bold;
	content: 'Abo';
	padding-left: 20px;
	background: url('../img/icons/note.png') transparent no-repeat;
}
.customPoart-PP:after {
	color: #646a6f;
	font-weight: bold;
	content: 'Probe';
	padding-left: 20px;
	background: url('../img/icons/note.png') transparent no-repeat;
}
.customPoart-KP:after {
	color: #646a6f;
	font-weight: bold;
	font-stretch: condensed;
	content: 'Kostenlos';
	padding-left: 20px;
	background: url('../img/icons/note.png') transparent no-repeat;
}

.customPoart-R:after {
	color: #646a6f;
	font-weight: bold;
	content: 'Reise';
	padding-left: 20px;
	background: url('../img/icons/world.png') transparent no-repeat;
}
.customPoart-U:after {
	color: #646a6f;
	font-weight: bold;
	font-stretch: condensed;
	content: 'Unterbrechung';
	padding-left: 20px;
	background: url('../img/icons/hand.png') transparent no-repeat;
}
.customPoart-SP:after {
	color: #646a6f;
	font-weight: bold;
	content: 'Spende';
	padding-left: 20px;
	background: url('../img/icons/zone_money.png') transparent no-repeat;
}

.footable-row-detail {
	background-color: #e4eaef;
}

.footable-row-detail-name {
	margin-right: 1em;
	font-weight: bold;
}

.orderButtons > li {
	display: inline-block;
	margin: 5px 5px 0px 0px;
}

.selectAllOrders > span:after {
	content: 'Alle auswählen';
}

.selectNoOrder > span:after {
	content: 'Keines auswählen';
}

[id^='btnGetPromo'] > span:after {
	content: 'Prämien anzeigen';
}

[id^='ABO_BUNDLE'] [id^='btnGetPromo'] > span:after {
	content: 'Gerät auswählen';
}

#btnPriceCall > span:after {
	content: 'Preis aktualisieren';
}

#selectedPromo {
	margin-bottom: 3em;
}


.pva {
	font-weight: bold;
	font-size: 14px;
	padding-top: 10px;
}

.firstLine {
	background-color: #fff !important;
}

.orderlist tr.firstLine td.col1 {
	background-color: #fff !important;
	text-align: center;
}

.groupColor1 {
	background-color: #fff;
}

.groupColor2 {
	background-color: transparent;
}

#result {
	display: none;
}

*[id*='message'] {
	display: block;
	color: #cc0000;
	font-weight: bold;
	padding-top: 20px;
}

.fieldMessage {
	color: #cc0000;
	font-size: xx-small;
	display: block;
	right: 0px;
	padding: 0px 5px 0px 100px;
	text-align: right;
	width: auto !important;
}

#serviceHeader {
	position: relative;
	background: none no-repeat scroll 0 0 #e4eaef;
	border-bottom: 1px solid #c4cacf;
	border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	color: #000000;
	margin: 0px 0px 10px 0px;
	padding: 5.12% 6.4%;
	font-size: 36px;
	font-stretch: condensed;
	font-weight: bold;
}
#serviceHeader.KSC {
	padding: 10px 6.4%;
}


#serviceInfo h1 {
	display: none;
	color: #ffffff;
	width: auto;
	font-size: 36px;
}

#serviceInfo h2 {
	width: auto;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	overflow: hidden;
}

#serviceInfo {
	position: absolute;
	top: 0px;
	right: 6.4%;
	z-index: 10;
	width: 111px;
	height: 130px;
	display: block;
	background-color: #0096dc;
	opacity: 0.9;
	text-align: center;
	padding: 0px 5px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
	word-break: break-word;
}
#serviceInfo:before {
	content: "";
	position: absolute;
	top: -10px;
	left: 0px;
	width: 121px;
	height: 10px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,173,239,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(0,173,239,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,173,239,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,173,239,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,173,239,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,173,239,1) 100%);
}
#serviceInfo:after {
	content: "";
	position: absolute;
	top: 130px;
	left: 0px;
	width: 0px;
	height: 0px;
	border-left: 61px solid transparent;
	border-right: 60px solid transparent;
	border-top: 20px solid #0096dc;
}

#serviceMenu {
	margin: 0px 190px 0px 6.4%;
	padding: 0px;
}

#serviceLogin {
	display: none;
}

.typHeadline {
	display: none;
}

.panel,.service {
	position: relative;
}

p.panel {
	background: none;
	border: none;
}

div.shop,div.upOffers {
	position: relative;
	background: none no-repeat scroll 0 0 #e4eaef;
	padding: 0.74% 2.2%;
	border: 1px solid #c4cacf;
	border-radius: 0px;
	-moz-border-radius: 0px;
}

div.shopContent,div.upOffersContent {
	display: table;
}

div.shopText {
	display: table-cell;
	vertical-align: middle;
}

div.shop p {
	font-size: 14px;
}

div.shop img {
	display:inline-block;
	float:left;
	margin-right:10px;
	height:auto;
}

div.shop,.service,div.upOffers {
	margin-bottom: 3.2%;
}
div.varOffers {
	position: relative;
	background: none no-repeat scroll 0 0 #e4eaef;
	padding: 0.74% 2.2%;
	border: 1px solid #c4cacf;
	border-radius: 0px;
	-moz-border-radius: 0px;
}
div.varOffersText {
	display: table-cell;
	vertical-align: middle;
}
div.varOffers p {
	font-size: 14px;
}
div.varOffers img, div.upOffers img {
	display:inline-block;
	float:left;
	margin-right:10px;
	height:auto;
}
div.varOffers {
	margin-bottom: 3.2%;
}
.varOffersSelector {
	margin-top: 18px;
	float:left;
}
.varOffersContent {
	padding-left:40px;	
}
.inhalt {
	background-color: transparent;
}

*[id*='NAVI'] {
	text-align: center;
	background-color: #fff;
	padding: 0px;
	border: 0px;
	background: none;
	margin-top:10px;
}

div.panel[id^='NAVI'] {
	display: table;
	width: 100%;
}

ul.group2[id^='NAVI'] {
	display: table-row;
	width: 100%;
}

li.navi {
	display: table-cell;
	float: none;
	vertical-align: middle;
}

li.navi:first-child {
	text-align: left;
}

li.navi:last-child {
	text-align: right;
}

li.navi:last-child > button {
	margin-right: 0px;
}

div.button {
	text-align: right;
}

button {
	font-size: large;
	background-color: #0096dc;
	color: #fff;
	cursor: pointer;
	padding: 2px 10px 2px 10px;
	margin: 5px 5px 0px 0px;
	border: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	height: auto;
	text-transform: uppercase;
}

div.shop button {
	display: inline-block;
	margin-left: auto;
	position: relative;
	right: 0px;
}

button:hover {
	
}

[id^='btnGetDeliveries'] {
	position: absolute;
	top: 3.2em;
	right: 9%;
	margin-left: 7.35%;
}

button#btnGetPromo {
	position: absolute;
	right: 3.75%;
	bottom: 8%;
	margin-left: 7.35%;
}

#AboList {
	float: left;
	width: 325px;
	margin-right: 30px;
}

#ReiseList {
	float: left;
	width: 325px;
}

ul.TravelAddress > li {
	display: inline-block;
	margin-right: 0.5em;
}

#noTravelAddress {
	font-size: small;
}

#noTravelAddress:after {
	content: 'Es sind noch keine Reiseadressen vorhanden.';
}

/*
Formatierungen für den Kalender
*/
div.date {
	width: auto;
	font-style: normal;
	margin-right: 2.95%;
}

.ui-hasDatepicker {
}

.ui-datepicker .ui-datepicker-title {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}

.ui-datepicker-week-end {
	color: #555555;
}

.ui-datepicker-week-col {
	color: #708090;
	text-align: right !important;
	padding-right: 5px !important;
}

.ui-widget-content {
	background-color: #ffffff;
	background: transparent;
	border: none;
}

.ui-datepicker-inline {
	background-color: #ffffff;
	width: auto;
}

.ui-datepicker-header {
	display: block !important;
	text-align: center !important;
	min-height: 34px !important;
	vertical-align: middle !important;
	background: none repeat scroll 0 0 #0096dc !important;
	border: 1px solid #c4cacf !important;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
}

.ui-datepicker-title {
	width: auto;
	display: inline !important;
}

.date-range-selected > .ui-state-active,
.date-range-selected > .ui-state-default {
	background: none no-repeat scroll 0 0 lightsteelblue !important;
}

option.sunday {
	background: none no-repeat scroll 0 0 #fff;
	color: #cc0000;
}

option.holiday {
	background: none no-repeat scroll 0 0 #fff;
	color: #cc0000;
}

td.sunday > .ui-state-default {
	background: none no-repeat scroll 0 0 #fff;
	color: #cc0000;
}

td.holiday > .ui-state-default {
	background: none no-repeat scroll 0 0 #fff;
	color: #cc0000;
}

.ui-autocomplete {
	overflow:auto;
	max-height: 150px;
	min-width: 300px !important;
	background-color: #ffffff !important;
}

.ui-corner-all {
	border-radius: 0px;
	-moz-border-radius: 0px;
}

.ui-state-default {
	border-color: #c4cacf !important;
}

.ui-state-focus {
	background: none no-repeat scroll 0 0 #e4eaef !important;
	border-color: #e4eaef !important;
	color: #0096dc !important;
}

.ui-datepicker-current-day > .ui-state-active {
	border-color: #e4eaef !important;
	color: #1c94c4 !important;
//	background: none no-repeat scroll 0 0 lightsteelblue !important;
}

/*
Formatierungen für Tooltip 
*/
*[id*='ui-tooltip'] {
	background-color: #fff;
	font-size: small;
}

/*
Formatierung für den Hinweis auf Pflichtelder
*/
.reqInfo {
	text-align:left;
	font-size:small;
	margin-top: 1.28%;
}
.reqInfo:after {
	content : '* Pflichtfeld';
}

/*
Formatierungen für die Navigation
*/
#abowebNavi.div {
	background-color: #999999;
	height: auto;
}
#abowebNavi {
	display: table;
	margin: 20px auto auto auto;
}
.activ {
	color: #0096dc;
	font-weight: bold;
}
.passed {
	color: #646a6f;
	font-weight:bold;
}
.inactiv {
	color: #646a6f;
}
div[id^='Navi'][class*='-p3'] {
	width: 125px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-right: 25px;
	text-align: center;
}
.Navi-1-p3:after {
	content: '1.\00A0 Bestelldaten erfassen';
}
.Navi-2-p3:after {
	content: '2.\00A0\00DC berpr\00FC fen \0026  absenden';
}
.Navi-3-p3:after {
	content: '3.\00A0 Best\00E4 tigung';
}

div[id^='Navi'][class*='-p6'] {
	min-width: 35px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	text-align: center;
}
.Navi-1-p6:after {
	content: '1.\00A0 Adresse';
}
.Navi-2-p6:after {
	content: '2.\00A0 Produkt';
}
.Navi-3-p6:after {
	content: '3.\00A0 Datum';
}
.Navi-4-p6:after {
	content: '4.\00A0 Zahlweise';
}
.Navi-5-p6:after {
	content: '5.\00A0 Zusammenfassung';
}
.Navi-6-p6:after {
	content: '6.\00A0 Fertig';
}

/*
Formatierungen für Werbeaktionen
*/
.ui-dialog {
	max-width: 100%;
	padding: 0px;
	border: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	background-color: #fff;
	z-index:1000;
}
.ui-dialog-titlebar {
	background: none no-repeat scroll 0 0 #e4eaef;
	border: none;
	border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
}
.ui-dialog-title {
	margin: 0.1em 0em 0em 0em !important;
	color: #000;
}
.ui-dialog-titlebar-close:hover {
	background: #0096dc !important;
	border: none !important;
}
.ui-dialog-titlebar-close {
	background: #0096dc !important;
	border: none !important;
}
.ui-icon-closethick {
	background-image: url(/resources/js/jquery/css/ui-lightness/images/ui-icons_ffffff_256x240.png) !important;
}
#dialogPromo {
	background-color: #fff;
	width: 600px;
	height: 350px !important;
	overflow: auto;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
}
.promoDesc h1 {
	font-weight: normal;
	font-size: 18px;
	margin-top: 3px;
}
.promoDesc {
	font-size: 14px;
	vertical-align: middle;
	display: inline-block;
}
#dialogPromo .promoListe li:hover {
	background: none no-repeat scroll 0 0 #c4cacf;
	border-color: #0096dc !important;
	cursor: pointer;
}
#dialogPromo .promoListe li {
	background: none no-repeat scroll 0 0 #e4eaef;
}
.promoListe li {
	position: relative;
	background-color: #e4eaef;
	border-width: 1px;
	border-style: solid;
	border-color: #c4cacf;
	border-radius: 0px;
	-moz-border-radius: 0px;
	padding: 5px;
	margin: 0px 0px 5px 0px;
}
#dialogPromo > .promoListe > li:after {
	content: 'Prämie auswählen';
	position: absolute;
	right: 5px;
	bottom: 4px;
}
[id^='ABO_BUNDLE']  #dialogPromo > .promoListe > li:after {
	content: 'Gerät auswählen';
	position: absolute;
	right: 5px;
	bottom: 4px;
}

.promoListe li.promoDefault {
	background-color: #E9E9E9;
}
.ohneAufpreis {
	display: none;
}
.mitAufpreis {
	font-size: 14px;
	color: #0096dc;
}
.mitAufpreis:before {
	content: 'nur ';
}
.mitAufpreis:after {
	content: ' € Zuzahlung';
}
.promoImg {
	display: inline-block;
	width: 85px !important;
	height: 85px;
	padding: 5px;
	background-color: #fff;
	border-width: 1px;
	border-style: solid;
	border-color: #e9e9e9;
	border-radius: 0px;
	-moz-border-radius: 0px;
	margin-right: 10px;
	line-height: 85px;
	text-align: center;
}
.promoImg img {
	display: inline-block;
	max-width: 85px;
	max-height: 85px;
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
}

#loginInfo {
	margin: 5px 0px;
}

#login_content label {
	width: 185px;
}
#login_content {
 -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
	word-break: break-word;
	overflow: hidden;
}   

#accountFields,#passwordFields {
	margin-top: 5px;
}

.infoBox {
	height: 90px;
	margin: 6.4% 0% 3.2% 0%;
	background: url('../img/kontaktbox680x90.png') no-repeat scroll 79% 50%;
}

#blockMessage {
	background-color: #fff;
	border: 1px solid #0096dc;"
}

/*
Breiten für den Desktop
*/
#msh-scope label {
	width: 140px;
	font-size: 14px;
}

#auftragsliste label {
	width: auto;
}

#auftragsliste table tr td {
	vertical-align:top;
}

.listeMotiv {
	width:75px;
	min-height:75px;
	float:left;
}
.listeAVM {
	width:155px;
	height:55px;
}

label.leftlabel {
	font-size: 14px;
}

label.rightlabel {
	width: 550px;
}
.group2 label.rightlabel {
	width: 250px;
}

.group1 selectbox,.group1 input[type="text"],.group1 input[type="email"],.group1 input[type="password"] {
	width: 464px;
}

.group1 select {
	width: 471px;
}

*[id$='PSTLZ'],*[id$='HAUSN'],*[id$='HAUSNWWW'],.date {
	width: 85px;
}
#labelTITEL {
	width: 40px !important;
	margin: 0px 0px 0px 20px;
}

#labelHAUSNWWW, #labelISPTELP {
	width:100px !important;
	margin: 0px 0px 0px 20px;
}

label[id$='ISPTELP-E-L'] {
	margin: 0px 0px 0px 48px;
}

*[id$='STRAS-E'] {
	width: 242px;
}

#labelORT01 {
	width: 50px !important;
	margin: 0px 0px 0px 20px;
}


#ORT01  {
	width: 294px;
}

#ISPTELP {
	width: 178px;
}

#STRASSEWWW {
	width: 252px;
}

#HAUSNWWW {
	width: 77px;
}




span.fieldMessage[id$='ORT01-E'] {
	padding: 0px 0px 0px 70px;
}

span.fieldMessage[id$='HAUSNWWW-E'] {
	padding: 0px 0px 0px 120px;
}

*[id$='ANRED-E'] {
	width: 225px !important;
}

textarea {
	width: 459px;
}

#bookingOption, #serachOption, #searchGroup, # {
	font-size: 10px !important;
}


#GPListe_length > label {
	width:300px;
}
#resultList, #GPListe_wrapper select, #GPListe_wrapper table{
	font-size: 10px !important;
}
#messagesSearchGP {
	display: block !important;
}
#resultList {
	display: inline-block;
	
}
.rightlabelGPSearch {
	width: 150px;
}

div.dataTables_scrollBody thead th, div.dataTables_scrollBody thead td {  
	line-height: 0; 
	opacity:0.0; 
	width: 0px; 
	height:0px; 
}	

.dataTables_scrollHeadInner {    /*for positioning header when scrolling is applied*/
padding:0% ! important
}


table.dataTable tbody th,
table.dataTable tbody td {
   white-space: nowrap;
}


#GPInfoBox {
	font-size: small;
	margin-top:5px;
	color:#d5d5d5;
	font-weight:bold;
}

.reqChar {
	display:inlineblock;
	color:red;
}
div.marktliste {
	margin-top:5px;
	display:inline-block;
	width: 190px;
  vertical-align: top;
}
.marktliste {
	margin-top:5px;
	display:block;
	width: 190px;
}
.marktliste > label {
	font-weight:bold;
}
.marktliste > li {
	display:block;
	width: 190px;
	cursor: pointer;
}
.marktliste > li:hover {
	cursor: pointer;
	color: #0096dc;
}

.displayBox {
	background-image: url(../img/loader.gif) !important;
}
.AdListAction, .KonListAction {
	cursor: pointer;
}

.AdListActionDisabled, .KonListActionDisabled {
	cursor: default;
	zoom: 1;
	filter: alpha(opacity=30);
	opacity: 0.3;
}




#marktauswahl {
	width: 440px;
	float: left;
}
#beispielmuster {
	width: 300px;
	margin-left: 25px;
	position: relative;
	display:inline-block;
}

#beispielmuster img {
	max-width:250px;
}
.panel p.label {
	width: 140px;
	float: left;
}
#marktauswahl ul {
	width: 300px;
	display: inline-block;
}
#marktauswahl li {
	width: auto;
	display: inline-block;
	float:left;
}
#marktauswahl .rightlabel {
	width: 120px;
	float:right;
}
#marktauswahl .rightlabelLong {
	width: 240px;
	float:right;
}
#Ortspreis {
	float: left;
}
ul.Ortspreis {
	left:140px;
	position: relative;
}
#markt ul {
	width:auto;
}
#markt select {
	width:280px;
}
.btn-left, .btn-right {
	width:auto;
	height:auto;
	color: #fff;
	font-weight:bold;
	background-color: #0096dc;
	padding: 5px 35px 5px 35px;
	text-decoration: none;
}
a.btn-left:hover, a.btn-right:hover {
	color: #fff;
	curser:pointer
}
.btn-left {
	float: left;
}
.btn-right {
	float: right;
}



#btnVergessen, #btnAbmelden {
	background-color: grey;	
	padding: 5px 35px 5px 35px;
	margin-top:10px;
	font-size: 10px;
	width:auto;
}
#btnAnmelden {
	padding: 5px 35px 5px 35px;
	width:auto;
}
#btnAuftragsliste {
	font-size: 10px;
	padding: 5px 35px 5px 35px;
	display:inline-block;
	width:auto;
}
[id^='anmeldung']:not(#anmeldungAuftragsliste) [id^='btn'] {
	text-align:center !important;
	display:inline-block !important;
	width:100% !important;
	padding: 5px 0px 5px 0px !important;
}

#btnBestellen {
	background-color: #33cc33;	
}
.btnKontingent {
	width:auto;
	height:auto;
	color: #fff;
	font-weight:bold;
	padding: 5px 35px 5px 35px;
	text-decoration: none;
	background-color: grey;	
	display: inline-block;
	clear:both;
}
#stepbar {
	border: solid 1px #0096dc;
	 -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}
#stepbar h2 {
	font-size: 14px;
	background-color: #0096dc;
	margin: 0px;
	padding: 2px 3px 2px 2px;
	color: #fff;
}
#stepbar ol {
	position: relative;
	margin: 3px 5px 3px 5px;
	left:20px;
	list-style-type: decimal;
	width: 122px;
}
#stepbar .aktiv {
	font-weight: bold;
}
#stepbar ul {
	font-weight: normal;
	font-size: 12px;
	color: #787878;
	padding: 2px 3px 2px 2px;
	left:-15px;
	position:relative;
	font-size: 9px;
}

#stepbar ul li {
	margin: 2px 0px;
}

#hinweisTrauer {
	border: solid 1px #0096dc;
	margin-top: 20px;
}
#hinweisTrauer h2 {
	font-size: 14px;
	background-color: #0096dc;
	margin: 0px;
	padding: 2px 3px 2px 2px;
	color: #fff;
}
#hinweisTrauer p {
	margin: 5px 5px 5px 5px;
}


[id^='anmeldung'] {
	border: solid 1px #0096dc;
}
[id^='anmeldung'] h2 {
	font-size: 14px;
	background-color: #0096dc;
	margin: 0px;
	padding: 2px 3px 2px 2px;
	color: #fff;
}
[id^='anmeldung'] {
	margin-top:20px;
	background-color: #d9e1e8;
}
[id^='anmeldung'] ul, [id^='anmeldung'] p  {
	-moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; 	
  position: relative;
	margin: 3px 5px 3px 5px;
}
[id^='anmeldung'] input {
	width:135px;
	font-size: 12px;
}
#Kunde {
	margin-top:10px;
	margin-bottom:10px;
}

#showDate {
	margin-top: 10px;
	padding: 2px 5px 2px 10px;
	color: #fff;
	background-color: #0096dc;
}

.hide:not(#online-preview-dlg):not(#sinfo) {
	display: none !important;
}

.debuginfo, .sleep {
	display: none;
}

#auftraggeber, #zahlweg, #kontakt, #agb {
	background-color:#e4eaef;
	border-bottom-color: #c4cacf;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-image-slice: 100% 100% 100% 100%;
  border-image-source: none;
  border-image-width: 1 1 1 1;
  border-left-color: #c4cacf;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #c4cacf;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #c4cacf;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top-style: solid;
  border-top-width: 1px;	
  padding-bottom: 2.2%;
  padding-left: auto;
  padding-right: auto;
  padding-top: 2.2%;
}
#auftraggeber ul, #zahlweg ul, #kontakt ul, #kontakt p, #agb ul {
	width:620px;
  margin-left: auto;
  margin-right: auto;
}
#liste-be ul {
    list-style: none;
    padding: 0;
    width:300px;
}
#liste-be label {
    width:auto;
}
#liste-be ul, #liste-be ul ul {
    margin: 0 0 0 30px;
}

.noMargin {
    margin: 0 !important;
}
.hasMargin, showMargin {
    margin: 0 0 0 30px;
}
.noMargin4Radio {
    margin: 0 !important;
}
.hasMargin4Radio {
    margin: 0px !important;
}
#vorschau {
/*
	margin-left: 140px;
*/
}
#vorschau p {
	margin-bottom: 10px;
}
.go2 {
	color:#0096dc;
	text-decoration:underline;
	float:right;
}
.coloredLink {
	font-weight:bold;
	color:#0096dc;
}
.clearFloat {
	clear:both;
}
ul.Auftragsdaten label {
 width: 150px !important;
}
ul.Auftragsdaten p {
 display:inline-block;
 width: auto;
 margin:0px;
}

#selBE li input.hideBE, #selBE li label.hideBE {
	color: gray;
	display:none;
}
.showBE {
	color: #000;
}
.customToolTip {
	cursor: pointer;
}
.previewList {
	background-color: #fff !important;
	z-index:20000 !important;
	width:450px !important;
}
.previewList img {
	width:250px !important;
}

[id^='btn'] {
	cursor: pointer;
}

table.dataTable.hover tbody tr:hover,table.dataTable.display tbody tr:hover{background-color:#edf2f5 !important}

img.map {
	width:300px;
}


.tooltipMap {
	background-color:#fff;
	max-width:400px !important;
	display:block;
}

/*
#adedit-content-struct label.checkbox input[type="checkbox"] {
    visibility: visible;
}
*/
